<script runat="server">
 Sub Page_Load(sender As Object, e As EventArgs)
	Response.Write("Welcome to Code of ASPX.")
 End Sub
</script>
<html>
<head>
<title>ASPX Test</title>
<meta http-equiv="Content-Type" 
content="text/html; charset=utf-8">
</head>
<body>
<br>
Welcome to ASPX Page.
</body>
</html>
